<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1255" name="page" prototype="Page" created="1286229569195" lastModified="1286229569196">
  <hop:parent idref="1254" prototyperef="user"/>
    <body></body>
    <user>shaynejackson.myopenid.com</user>
    <pseudoparent idref="1254" prototyperef="user"/>
    <uri>shaynejackson.myopenid.com</uri>
    <registrant>shaynejackson.myopenid.com</registrant>
    <time type="date">04.10.2010 16:59:29 CDT</time>
  </hopobject>
</xmlroot>
